CVE-2006-2724
CVSS6.8
发布时间 :2006-05-31 21:02:00
修订时间 :2008-09-05 17:05:16
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in PunBB 1.2.11 allows remote authenticated administrators to inject arbitrary HTML or web script to other administrators via the "Admin note" feature, a different vulnerability than CVE-2006-2227.


[CNNVD]PunBB "Admin note" 功能 跨站脚本攻击(XSS) 漏洞(CNNVD-200605-567)

        PunBB 1.2.11存在跨站脚本攻击(XSS) 漏洞。 远程认证管理员可以借助"Admin note" 功能,向其他管理员注入任意HTML或web脚本。

- CVSS (基础分值)

CVSS分值: 6.8 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2724
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2724
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200605-567
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/26616
(UNKNOWN)  XF  punbb-adminnote-xss(26616)
http://www.neosecurityteam.net/advisories/Advisory-22.txt
(VENDOR_ADVISORY)  MISC  http://www.neosecurityteam.net/advisories/Advisory-22.txt
http://securitytracker.com/id?1016157
(UNKNOWN)  SECTRACK  1016157
http://seclists.org/lists/bugtraq/2006/May/0408.html
(UNKNOWN)  BUGTRAQ  20060521 PunBB 1.2.11 Cross site scripting

- 漏洞信息

PunBB "Admin note" 功能 跨站脚本攻击(XSS) 漏洞
中危 跨站脚本
2006-05-31 00:00:00 2006-06-01 00:00:00
远程  
        PunBB 1.2.11存在跨站脚本攻击(XSS) 漏洞。 远程认证管理员可以借助"Admin note" 功能,向其他管理员注入任意HTML或web脚本。

- 公告与补丁

        

- 漏洞信息

25947
PunBB Admin Note Field XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-05-21 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站